@charset "UTF-8";

/* お問い合わせPC
-------------------- */

/* 汎用ボックス */
.box-common{
  padding: 10px;
}

/* .inquiry-panel-box */
.inquiry-panel-box {
	display: block;
	margin: -20px -10px 30px;
	letter-spacing: -.5em;
	text-align: left;
}

/* .inquiry-panel-box2 */
.inquiry-panel-box2 {
	display: block;
	margin: -20px 0 30px -10px;
	letter-spacing: -.5em;
	text-align: left;
}

.inquiry-panel-box::before,
.inquiry-panel-box::after,
.inquiry-panel-box2::before,
.inquiry-panel-box2::after {
	content: '';
	display: table;
	width: 100%;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
.inquiry-panel-box:last-child,
.inquiry-panel-box2:last-child {
	margin-bottom: 0;
}
.inquiry-panel-box__col--col4 {
	display: inline-block;
	width: 25%;
	padding: 0 10px 0;
	margin:20px 0 0;
	letter-spacing: normal;
	vertical-align: top;
}
.inquiry-panel-box__col--col4:nth-child(4n+1) {
	clear: both;
}

.inquiry-panel-box2__col--col3 {
	display: inline-block;
	width: 33.3%;
	padding: 0 0 0 10px;
	margin:20px 0 0;
	letter-spacing: normal;
	vertical-align: top;
}

.inquiry-panel-box2__col--col3:nth-child(3n+1) {
	clear: both;
}

.inquiry-panel-box2 .inquiry-panel-box2__col--col3 .bnr-common__image.bnr-common__image--w224{
	width: 224px !important;
}

/* .inquiry-panel */
.inquiry-panel,
.inquiry-panel--white {
	display: block;
	overflow: hidden;
	position: relative;
}

/* パネル外枠 */
.inquiry-panel {
	background-color: #f6f6f6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	border-radius: 4px;
}

.inquiry-panel:hover {
	-webkit-box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	opacity: .9;
}

a.inquiry-panel {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	color: #333;
	text-decoration: none;
}

.inquiry-panel--white {
	background-color: #fff;
  border: 1px solid #E8E7E7;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	border-radius: 10px;
}

.inquiry-panel--white:hover {
	-webkit-box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	opacity: .9;
}

/* .inquiry-panel__inner */
.inquiry-panel__inner {
	display: block;
	width: 100%;
	padding: 14px 24px 14px 14px;
}

/* .inquiry-panel__head */
.inquiry-panel__head {
	display: table;
	width: 100%;
}

.inquiry-panel__head:before {
	content: '';
	display: table-cell;
	width: 0;
	height: 60px;
	visibility: hidden;
}

/* .inquiry-panel__body */
.inquiry-panel__body {
	display: block;
	/* padding-top: 14px; */
	padding: 30px 0 5px;
	text-align: center;
}

.inquiry-panel__image {
	width: 88px;
}

/* .inquiry-panel__title */
.inquiry-panel__title {
	display: table-cell;
	padding-left: 14px;
	font-weight: bold;
	font-size: 100%;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #333;
}

.inquiry-panel__title:first-child {
	padding-left: 0;
}

.inquiry-panel .icon-common--arrow {
	margin-right: 14px;
	font-size: 16px;
}

.inquiry-panel .icon-common--blank-image {
	right: 14px;
}



/* アコーディオン */
.list-accordion--inquiry .list-accordion__list {
  line-height: 1.64;
  clear: both;
}

.list-accordion--inquiry .list-accordion__list:before, .list-accordion--inquiry .list-accordion__list:after {
  content: '';
  display: table;
  width: 100%;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

/* .list-accordion__item */
.list-accordion--inquiry .list-accordion__item + .list-accordion .list-accordion__item, .list-accordion--inquiry .list-accordion__item + .list-accordion--inquiry .list-accordion__item {
  margin: 10px 0 0;
}

/* .list-accordion__head */
.list-accordion--inquiry .list-accordion__head {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



.list-accordion--inquiry .list-accordion__head[aria-expanded="true"]:after {
  content: "";
  position: absolute;
  width: 17px;
  height: 17px;
  top: -1em;
  bottom: -1em;
  right: 2em;
  background: url("/support/inquiry/images/common/btn_toggle_inquiry_close.png") center no-repeat;
  background-size: contain;
  margin: auto;
}

.list-accordion--inquiry .list-accordion__head[aria-expanded="false"]:after {
  content: "";
  position: absolute;
  width: 17px;
  height: 17px;
  top: -1em;
  bottom: -1em;
  right: 2em;
  background: url("/support/inquiry/images/common/btn_toggle_inquiry_open.png") center no-repeat;
  background-size: contain;
  margin: auto;
}


/* .list-accordion__body */
.list-accordion--inquiry .list-accordion__body {
  padding: 15px 0 15px;
}

.list-accordion--inquiry .list-accordion__body:not(.is-js-init) {
  display: block !important;
}

/* .list-accordion__index */
.list-accordion--inquiry .list-accordion__index {
  line-height: 1.4;
  margin: 0;
  padding: 25px 100px 25px 25px;
  background-color: inherit;
  font-size: 115%;
  font-weight: bold;
  text-align: left;
  border: none;
}

.list-accordion--inquiry .list-accordion__index .list-accordion__index-sub {
  font-size: 86%;
  font-weight: normal;
}

/* .list-accordion__state */
.list-accordion--inquiry .list-accordion__item .list-accordion__state, .list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv2, .list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv3 {
  position: absolute;
  height: 23px;
  margin: auto;
  padding-right: 0;
}

.list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv2 {
  top: 0;
  bottom: 0;
  right: 10px;
}

.list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv3 {
  top: 0;
  bottom: 0;
  right: 10px;
}


/* .list-accordion__state-text */
.list-accordion--inquiry .list-accordion__state-text {
  /* display: none; */
}

/* .list-accordion__state-image */
.list-accordion--inquiry .list-accordion__state-image {
  display: none;
}

.list-accordion--inquiry .list-accordion__state-image:first-child {
  margin-right: 10px;
}

/* in module */
.list-accordion--inquiry .list-accordion__head .tit-common-wrap, .list-accordion--inquiry .list-accordion__head .tit-common-wrap--lv2, .list-accordion .list-accordion__head .tit-common-wrap--lv5, .list-accordion--inquiry .list-accordion__head .tit-common-wrap--lv5 {
  margin-top: 0;
  margin-bottom: 0;
}

.list-accordion--inquiry .list-accordion__head .tit-common-lv2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 90px;
}

.list-accordion--inquiry .list-accordion__head .tit-common-lv3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 90px;
}

.list-accordion--inquiry .js-accordion-tab-v2 + .js-accordion-body .js-accordion-body-item,
.list-accordion--inquiry .js-accordion-tab-v2 + .js-accordion-body.is-active .js-accordion-body-item:first-child {
  display: none;
}

.list-accordion--inquiry .js-accordion-tab-v2 + .js-accordion-body .js-accordion-body-item:first-child,
.list-accordion--inquiry .js-accordion-tab-v2 + .js-accordion-body.is-active .js-accordion-body-item {
  display: block;
}

/* modifier .list-accordion--inquiry */
.list-accordion--inquiry .list-accordion__item {
  -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
  border-radius: 4px;
  background-color: #f6f6f6;
}

.list-accordion--inquiry .list-accordion__item + .list-accordion__item {
  margin-top: 20px;
}

.list-accordion--inquiry .list-accordion__body {
  position: relative;
  margin: 0;
  padding: 0 16px 25px;
  text-align: left;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
}

.list-accordion--inquiry .list-accordion__body .list-accordion__inner {
  border-top: 1px solid #b5b5b5;
  padding-top: 25px;
}

.list-accordion--inquiry .list-accordion__body:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border: 1px solid;
  border-color: transparent transparent #b5b5b5 #b5b5b5;
  background-color: #f6f6f6;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
  top: -7px;
  left: 48%;
}

.list-accordion--inquiry .list-accordion__state .list-accordion .list-accordion__item .list-accordion--inquiry .list-accordion__state--tit-common-lv2, .list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv2, .list-accordion--inquiry .list-accordion__state .list-accordion .list-accordion__item .list-accordion--inquiry .list-accordion__state--tit-common-lv3, .list-accordion--inquiry .list-accordion__item .list-accordion__state--tit-common-lv3 {
  top: 0;
  bottom: 0;
  right: 50px;
}

/* margin */
.list-accordion--inquiry:last-child {
  margin-bottom: 0;
}

.list-accordion--inquiry + .link-list--modal{
  margin-top: 20px;
}

/* modalリンク */
.link-list--modal {
  display: block;
  letter-spacing: -.5em;
  text-align: center;
  margin: 0 0 30px 0;
}

.link-list--modal .link-list__item {
 -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
  border-radius: 4px;
  background-color: #f6f6f6;
}

.link-list--modal .link-list__arrow{
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
}

.link-list--modal .link-list-inner {
  display: block;
  text-align: center;
  vertical-align: middle;
  letter-spacing: normal;
  padding: 25px 100px 25px 25px;
  line-height: 1.4;
  margin: 0;
  font-size: 115%;
  font-weight: bold;
  text-align: left;
}

.link-list--modal .icon-common--arrow-image {
  right: 2em;
}

.link-list--modal .icon-common--blank-image {
  right: 2em;
}


.link-list--modal .link-list__item + .link-list__item {
  margin-top: 20px;
}

.link-list--modal:last-child {
  margin-bottom: 0;
}

/* 受付時間 */
.txt-reception-time{
  position: relative;
}
.txt-reception-time--mark{
  position: absolute;
  right: 0;
  top: 0;
}

/* 電話番号 */
.icon-phone__tel::before{
  content: '';
  display: inline-block;
  width: 12px;
  height: 16px;
  background: url("/support/inquiry/images/common/icon_phone.png") center no-repeat;
  background-size: contain;
  margin: 0;
}

p.icon-phone__tel{
  border-bottom: 2px solid #000;
}

.txt-tell--free{
  font-size: 16px;
  line-height: 0.7 !important;
  display: inline-block;
  margin-bottom: 10px;
}

.txt-tell--free-number{
  font-size: 22.08px;
  font-weight: bold;
}

.txt-tell-head--gray,
.txt-tell-body--gray{
  color: #767676;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

.txt-tell-body--gray a.js-tel:hover {
  color: #767676 !important;
}

.txt-tell-head--gray {
  position: relative;
}
.txt-tell-head--gray-arrow{
  cursor: pointer;
}
.txt-tell-head--gray-arrow:after{
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border: 2px solid;
  margin: 0 0.5em;
  border-color: transparent transparent #767676 #767676;
  background-color: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
}

.js-txt-tell-head--open .txt-tell-head--gray-arrow:after {
  margin: 0.4em 0.5em;
  border-color: transparent transparent #767676 #767676;
  background-color: transparent;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
      transform: rotate(135deg);
}



/* 音声ガイダンス スキップ番号 */
.box-common__skip-num{
  margin: 10px 0 30px;
}

.skip-num-block{
  margin-bottom: 10px;
}

/* １列の場合 */
.skip-num-block .skip-num--tit-common-lv5,
.skip-num-block .skip-num--tit-common-lv6,
.skip-num-block .skip-num--txt-common{
  display: inline-block;
  margin-bottom: 0;
}

.skip-num-block p.skip-num--innner{
  display: inline-block;
  margin: 0.2em 0;
}

/* 複数列の場合 */
.skip-num-block .skip-num--innner{
	vertical-align:baseline;
	line-height:1.8 !important;
}


.skip-num-block .skip-num--number-block{
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 0.5em;
  font-size: 17px;
}

.skip-num-block .skip-num--number{
	background:#21ace3;
	display:inline-block;
	margin:0 0.2em 0.1em;
  padding: 4px 8px;
	text-align:center;
	color:#fff;
  line-height: 1;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

.skip-num-block .list-common__item.skip-num--innner:before {
  line-height: 2.5;
}

.table-common__guidance{
  margin-top: 30px;
}

/* プラスメッセージボタン、LINEボタン */
.btn-cvn .btn-cvn__button--plusmessage-blank,
.btn-cvn .btn-cvn__button--line-blank {
  background: #fff;
  border: 2px solid #b8b8b8;
  overflow: visible;
  font: inherit;
  background: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-appearance: none;
  position: relative;
  display: block;
  letter-spacing: -.5em;
  padding: 8px 30px 8px 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 100%;
  font-weight: bold;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  line-height: 1.2;
  color: #333;
  cursor: pointer;
  width: 310px;
}
.btn-cvn .btn-cvn__button--plusmessage-blank:hover,
.btn-cvn .btn-cvn__button--line-blank:hover {
  opacity: .75;
  -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
          box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}
.btn-cvn .btn-cvn__button--plusmessage-blank:before,
.btn-cvn .btn-cvn__button--line-blank:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 12px;
  width: 36px;
  height: 36px;
  margin: auto;
  pointer-events: none;
  letter-spacing: normal;
}

.btn-cvn .btn-cvn__button--plusmessage-blank:before {
  background: url("/images_osp/common/ico/ico_conversion_dl_01.png") center no-repeat;
  background-size: contain;
}

.btn-cvn .btn-cvn__button--line-blank:before {
  background: url("/support/inquiry/images/common/icon_line.png") center no-repeat;
  background-size: contain;
}

.btn-cvn .btn-cvn__button--plusmessage-blank:after,
.btn-cvn .btn-cvn__button--line-blank:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 33px;
  visibility: hidden;
  overflow: hidden;
  letter-spacing: normal;
  vertical-align: middle;
}

.btn-cvn .btn-cvn__button--plusmessage-blank .btn-cvn__button-inner .icon-common--blank-image,
.btn-cvn .btn-cvn__button--plusmessage-blank .btn-cvn__button-inner .icon-common--blank-image-wa,
.btn-cvn .btn-cvn__button--line-blank .btn-cvn__button-inner .icon-common--blank-image,
.btn-cvn .btn-cvn__button--line-blank .btn-cvn__button-inner .icon-common--blank-image-wa {
  right: 12px;
  width: 14px;
  height: 14px;
}


/* カレンダー */
.calendar-table th,
.calendar-table td{
	text-align:center !important;
}

.calendar-table .weekday,
.calendar-table .month{
	color:#333;
	background-color:#EEE;
}

.calendar-table .saturday,
.calendar-table .saturday th,
.calendar-table .saturday td{
	color:#007EB5;
	background-color:#D3EEF9 !important;
}

.calendar-table .sunday,
.calendar-table .sunday th,
.calendar-table .sunday td{
	color:#CC0033;
	background-color:#F3DDEC !important;
}

.calendar-table .holiday,
.calendar-table .holiday th,
.calendar-table .holiday td{
	color:#CC0033;
	background-color:#F3DDEC !important;
}

.calendar-table .blank{
	background-color:#EEE;
}

.calendar-table .time{
	color:#333;
	background-color:#FFF;
}

.s-w-12per{
	width:12% !important;
}
.s-w-13per{
	width:13% !important;
}


/* カレンダー開閉 */
.calendar-accordion-inner{
  overflow: hidden;
  transition: max-height .2s
}
.calendar-accordion-inner.calendar-hide{
  max-height: 160px;
}
.calendar-accordion-inner.calendar-open{
  max-height: 1000vh;
}


.calendar-accordion--btn{ 
  border-bottom-left-radius :2px;
  border-bottom-right-radius :2px;
  background-color: #eeeeee;
  border: 1px solid #b4b1b2;
  width: 100%;
  margin: -1px 0 30px;
  cursor: pointer;
}

.calendar-accordion--btn {
  position: relative;
  height: 40px;
  width: 100%;
}
.calendar-accordion--btn:after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border: 13px solid;
  border-color: #b4b1b2 transparent transparent transparent;
  top: 12px;
  left: 48%;
}

.calendar-accordion--btn-open:after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border: 13px solid;
  border-color: transparent transparent #b4b1b2 transparent;
  top: 0;
  left: 48%;
}


/* 配下ページH2 */
.sec-common-lv2.sec-common-lv2--inquiry {
  margin-top: 40px;
}

.sec-common-lv2--inquiry .tit-inquiry-lv2 {
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding: 0px 10px 6px;
  font-size: 142.8571%;
  border-bottom: 1px solid #c03;
}

.sec-common-lv2--inquiry .tit-inquiry-lv2 .tit-inquiry__icon {
  margin-top: 1px;
  margin-right: 5px;
  width: 22px;
}

.sec-common-lv2--inquiry .tit-inquiry-lv2 .tit-inquiry__icon.tit-inquiry__icon-36 {
  width: 36px;
  vertical-align: middle;
}


/* modal scroll */
.inquiry-modal-inner--scroll {
	padding: 30px 6px 10px;
}
@-moz-document url-prefix() {
    .inquiry-modal-content--scroll{
        scrollbar-width: thin;
        scrollbar-color: #ccc transparent;
    }
}
.inquiry-modal-content--scroll::-webkit-scrollbar {
    width: 8px; 
    border-radius: 6px;
    background: #fff;
}
.inquiry-modal-content--scroll::-webkit-scrollbar-thumb {
    width: 8px; 
    border-radius: 6px;
    background-color: #ccc;
}
.inquiry-modal-content--scroll {
    width: 100%;
    height: 70vh;
    overflow-y: scroll;
    padding: 20px;
}

/* 配下ページH5 modal内 icon画像あり */
.sec-common-lv5--inquiry .tit-inquiry-lv5 {
  line-height: 1.4;
  font-weight: bold;
}

.sec-common-lv5--inquiry .tit-inquiry-lv5 .tit-inquiry__icon {
  margin-right: 5px;
  width: 36px;
  vertical-align: middle;
}

/* checkbox */
.box-topics.bg-gray {
	background-color: #fafafa;
}
.box-agree {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
}
.label-checkbox-agree {
	width: 32px;
	height: 32px;
	border: 2px solid #333;
	position: relative;
	cursor: pointer;
}
.label-checkbox-agree .checkbox-agree {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.label-checkbox-agree .checkbox-agree:checked + .checkmark {
	background-color: transparent;
	border: 2px solid #333;
}
.checkmark {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.label-checkbox-agree .checkbox-agree:checked + .checkmark:before {
	content: '';
	position: absolute;
	left: 36%;
	top: 16%;
	width: 5px;
	height: 12px;
	border: solid #333;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}
.label-checkbox-agree .checkbox-agree:focus + .checkmark {
	outline: 3px solid #333;
}
.btn-common .btn-common__button--h2-blank.btn-unavailable {
	color: #999;
	pointer-events: none;
}

/* アンケート非表示 */
.survey_questionnaire_none #survey_questionnaire_block{
  display: none!important;
}

/* Parts
-------------------------------------------*/
.beta-mod-mt00{
	margin-top: 0 !important;
}
.beta-mod-mb00{
	margin-bottom: 0 !important;
}
.beta-mod-mb10{
	margin-bottom: 10px !important;
}

.beta-mod-mt30{
	margin-top: 30px !important;
}
.beta-mod-mb20{
	margin-bottom: 20px !important;
}

.beta-mod-pd-none{
	padding: 0 !important;
}
.beta-mod-pt00{
	padding-top: 0 !important;
}
.beta-mod-pt10{
	padding-top: 10px !important;
}
.beta-mod-pl00{
	padding-left: 0 !important;
}